"QuitTitle" = "Do you really want to quit the TapTap-Access Daemon?";
"QuitText" = "If you quit, you will no more be able to access your data with TapTap. To access again, launch TapTap or restart your computer";
"QuitButton" = "Quit";
"CancelButton" = "Cancel";

"PopupMenuOpenItem" = "Open";
"PopupMenuRevealItem" = "Reveal In Finder";
"PopupMenuEditItem" = "Edit description...";
"PopupMenuOpenEditorItem" = "Open editor...";
"PopupMenuContents" = "Contents...";
"PopupMenuAccessPath" = "Access Path...";
"PopupMenuOpenApplication" = "Launch";
"PopupMenuOpenBookmark" = "Open URL";
"PopupMenuOpenCopy" = "Copy All Text";
"PopupMenuOpenAccessWindow" = "Open Access Window";
"PopupMenuRecentItems" = "Recent Items";
"PopupMenuOpenBrowser" = "Open Disk Browser";
"PopupMenuHighlightCursor" = "Highlight Mouse Cursor";
"PopupMenuCopy" = "Copy";
"PopupMenuPaste" = "Paste";
"PopupMenuSelectAll" = "Select All";
"PopupMenuSearch" = "New Search";
"PopupMenuShowClipboard" = "Show Clipboard Contents";
"PopupMenuOpenMainApp" = "Open TapTap";
"PopupMenuShowCalendar" = "Show Calendar Events";
"PopupMenuShowToDo" = "Show To Do List";
"PopupMenuShowReminder" = "Show Reminder List";
"PopupMenuUpdateListApps" = "Update Applications List";
"PopupMenuClose" = "Close Access Window";
"PopupMenuHelp" = "TapTap Help";
"PopupMenuQuit" = "Quit";
"PopupMenuShowInvisible" = "Show Invisible Items";
"PopupMenuShowPackageContents" = "Show Packages Contents";
"PopupMenuSendEmail" = "Send an email to %@";
"PopupMenuClipboardItems" = "Replace Text in Clipboard by...";
"PopupMenuVolumes" = "Mounted Volumes...";

"PopupMenuToDoDoneItem" = "Change Done/Undone";
"PopupMenuToDoNextDayItem" = "Change To Next Day";
"PopupMenuToDoNextWeekItem" = "Change To Next Week";
"PopupMenuToDoNextMonthItem" = "Change To Next Month";

"PopupTypeAll" = "All (except Protected Notes)";
"PopupTypeApplications" = "Applications Only";
"PopupTypeFiles" = "Files Only";
"PopupTypeBookmarks" = "Bookmarks Only";
"PopupTypeAddressBook" = "Address Book Only";
"PopupTypeNotes" = "Notes Only";
"PopupTypeProtectedNotes" = "Protected Notes Only";
"PopupTypeClipboard" = "Clipboard Only";

"Clipboard" = "Clipboard";
"PlainText" = "Plain Text";
"UpperCaseText" = "Uppercase Text";
"LowerCaseText" = "Lowercase Text";
"CapitalizedText" = "Capitalized Text";

"SurveyStocksInfos" = "Current value: %@ - Last alert value: %@\nAlerts if < %@ or > %@\nData: %@";

"Empty" = "Empty";
"NoReminder" = "No reminder (empty)";

"NoResultAvailable" = "No item matching\nthe search criterias.";

"MessageOpenItem" = "TapTap opens...";
"MessageOpenURL" = "Opens URL";
"MessageCopyItem" = "Text copied";
"MessageCopyToPasteboard" = "Copied to Clipboard";

"YES" = "YES";
"NO" = "NO";
"None" = "None";
"Correct" = "Correct";
"OtherKey" = "Other key";
"TapNumber" = "Tap = %d";

// Shortcuts
"Command" = "Command";
"Shift" = "Shift";
"Option" = "Option";
"Control" = "Control";
"Tab" = "Tab";
"Escape" = "Escape";
"Delete" = "Delete";
"Suppression" = "Suppression";
"Return" = "Return";
"Enter" = "Enter";
"PageUp" = "Page Up";
"PageDown" = "Page Down";
"SpaceBar" = "Space Bar";
"Home" = "Home";
"End" = "End";
"LeftArrow" = "Left Arrow";
"RightArrow" = "Right Arrow";
"DownArrow" = "Down Arrow";
"UpArrow" = "Up Arrow";
"fn" = "fn";
"F1" = "F1";
"F2" = "F2";
"F3" = "F3";
"F4" = "F4";
"F5" = "F5";
"F6" = "F6";
"F7" = "F7";
"F8" = "F8";
"F9" = "F9";
"F10" = "F10";
"F11" = "F11";
"F12" = "F12";
"F13" = "F13";
"F14" = "F14";
"F15" = "F15";
"F16" = "F16";
"F17" = "F17";
"F18" = "F18";
"F19" = "F19";
"NumLock" = "NumLock";
"Key(%d)" = "Key(%d)";
// Alerts
"UncorrectPasswordTitle" = "Uncorrect Password!";
"UncorrectPasswordText" = "The password you entered is not the correct one. The protected notes can only be accessed with the correct password. Please retry!";
"OKButton" = "OK";

"RegisteredTitle" = "TapTap";
"UnregisteredTitle" = "TapTap [Trial %d days]";

// AdressBook labels
"_$!<Anniversary>!$_" = "Anniversary";
"_$!<Assistant>!$_" = "Assistant";
"_$!<AssistantPhone>!$_" = "Assistant";
"_$!<Brother>!$_" = "Brother";
"_$!<Car>!$_" = "Car";
"_$!<Child>!$_" = "Child";
"_$!<CompanyMain>!$_" = "Company main";
"_$!<Father>!$_" = "Father";
"_$!<Friend>!$_" = "Friend";
"_$!<Home>!$_" = "Home";
"_$!<HomeFAX>!$_" = "Home fax";
"_$!<HomePage>!$_" = "Home page";
"_$!<Main>!$_" = "Main";
"_$!<Manager>!$_" = "Manager";
"_$!<Mobile>!$_" = "Mobile";
"_$!<Mother>!$_" = "Mother";
"_$!<Other>!$_" = "Other";
"_$!<Pager>!$_" = "Pager";
"_$!<Parent>!$_" = "Parent";
"_$!<Partner>!$_" = "Partner";
"_$!<Radio>!$_" = "Radio";
"_$!<Sister>!$_" = "Sister";
"_$!<Spouse>!$_" = "Spouse";
"_$!<Work>!$_" = "Work";
"_$!<WorkFAX>!$_" = "Work fax";

